@0    = ~Bienvenue au Temple de Heaum, étranger. Je ne crois pas qu'on se connaisse, alors, j'imagine que vous êtes nouveau dans le quartier. Je suis Tanta, fidèle du Vigilant. Sachez que vous êtes les bienvenus sous son regard. Beaucoup de voyageurs et de marchands visitent cet humble temple pour soulager leurs maux de l'esprit et du corps, et je m'efforce de les aider. En quoi puis-je vous être utile ?~~Bienvenue au Temple de Heaum, étrangère. Je ne crois pas qu'on se connaisse, alors, j'imagine que vous êtes nouvelle dans le quartier. Je suis Tanta, fidèle du Vigilant. Sachez que vous êtes les bienvenus sous son regard. Beaucoup de voyageurs et de marchands visitent cet humble temple pour soulager leurs maux de l'esprit et du corps, et je m'efforce de les aider. En quoi puis-je vous être utile ?~
@1    = ~J'aimerais voir vos services.~
@2    = ~Il n'y a rien pour lequel j'ai besoin d'aide. Excusez-moi.~
@3    = ~J'ai un objet maléfique en ma possession. C'est une idole du dieu antique Kozah, qui a rendu fous les gens en sa présence. Un collectionneur local souhaite l'ajouter à sa collection, mais je dois m'assurer qu'elle est sûre. Pourriez-vous purifier le mal qui réside en elle ?~
@4    = ~Ah, on se retrouve ! En quoi puis-je vous aider ?~
@5    = ~Bien sûr. Je peux vous aider pour plus qu'un simple rhume ou des démangeaisons, comme vous allez le voir.~
@6    = ~Je vois. Revenez quand vous voulez.~
@7    = ~Ah, oui..... Je crois savoir de qui vous parlez. Pauvre homme. Après avoir entendu ce qui s'est passé, je me suis demandé s'il y avait quelque chose que je pouvais... néanmoins, permettez-moi d'examiner cette idole.~
@8    = ~Hum, elle est en effet maudite par une présence très maléfique. Bien que je sois capable de guérir et de briser des malédictions simples, celle qui possède cet objet est au-delà de ma capacité de l'en purger, je le crains. Vous devriez chercher les prêtres d'Oghma dans leur temple sur les quais, à la place. Ils ont peut-être des connaissances qui pourraient vous aider.~
